@charset "utf-8";

body, html {
	font-family: arial, helvetica, serif;
	background: url(../img/bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#7F7F7F;
	scrollbar-base-color:#FFFFFF;
	scrollbar-track-color:#F5F5F5;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#F5F5F5;
	scrollbar-highlight-color:#F5F5F5;
	scrollbar-shadow-color:#AAAAAA;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	color: white;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
/*	width: 10em; */
}

#nav a:hover {
	color: #ffb400;
/*	width: 10em; */
}

#nav li { /* all list items */
	float: left; 
	height: 25px;
	padding-top: 6px;
	text-align: left;
/*	width: 10em; *//* width needed or else Opera goes nuts */
}

#nav li a { /* all list items */
	text-align: center;
}


#nav li ul { /* second-level lists */
	position: absolute;
	background: #5b0501;
	width: 150px;
	top: 121px;
	left: -999em; *//* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li { /* second-level lists */
	text-align: left;
	width: 150px;
	border-bottom: 1px solid #6f4644;
}

#nav li ul li a { /* second-level lists */
	margin-left: 10px;
	text-align: left;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color: #ccc;
}